Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 252119 - Review Request: picocontainer - Dependency-injection container
Summary: Review Request: picocontainer - Dependency-injection container
Keywords:
Status: CLOSED DUPLICATE of bug 537585
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL: http://picocontainer.codehaus.org/
Whiteboard:
: 227093 (view as bug list)
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2007-08-13 23:02 UTC by Vivek Lakshmanan
Modified: 2009-11-15 10:55 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-06-26 01:13:34 UTC


Attachments (Terms of Use)

Description Vivek Lakshmanan 2007-08-13 23:02:30 UTC
Spec URL: http://tequila-sunrise.ath.cx/rpmreviews/F8/picocontainer.spec
SRPM URL: http://tequila-sunrise.ath.cx/rpmreviews/F8/picocontainer-1.3-1jpp.1.fc8.src.rpm

PicoContainer is a lightweight and highly embeddable container
for components that honour Dependency Injection.
Needed for supporting application servers

Comment 1 Vivek Lakshmanan 2007-08-14 00:10:14 UTC
*** Bug 227093 has been marked as a duplicate of this bug. ***

Comment 2 Jason Tibbitts 2008-06-26 01:13:34 UTC
Closing as detailed in bug 252049 after a complete lack of response.


Comment 3 Michal Ingeli 2009-11-15 10:55:30 UTC

*** This bug has been marked as a duplicate of bug 537585 ***


Note You need to log in before you can comment on or make changes to this bug.